
body {
	scrollbar-arrow-color:#9EA5CE; 
	scrollbar-track-color: #18FF00; 
	scrollbar-face-color:#18FF00;
	scrollbar-highlight-color:#18FF00; 
	scrollbar-3dlight-color: #18FF00; 
	scrollbar-darkshadow-color:#18FF00; 
	scrollbar-shadow-color:#18FF00; 
	font-family: Verdana,Arial,Georgia; 
	color: #C04103;
	font-family: Verdana; 
	font-size: 11px;
	background-attachment: fixed;
	 }


a:hover 
	{
	color: #FFFFFF;
	}

a 
	{
	text-decoration: none; 
	color: #4C59A7;
	height: 11px;
	font-weight: bold; 
	}

img 
	{
	border:0
	}

p 
	{
	font-family: Arial,Verdana,Georgia; font-size: 11px; color: #4C59A7; padding-right: 5; padding-left: 5; text-align: justify;
	}

input,option,select,textarea
	{ 
	background-color: #869DAE; 
	border: 1px solid #30445C;
	font-family: Verdana; 
	font-size: 10px; 
	color: #30445C;}

.header
	{ 
	color: #9EA5CE; 
	font-family: Verdana;
	font-size: 11px; 
	font-weight: bold;
	text-align: center;
	letter-spacing: 3px;
	}
